%files = {'office_1.jpg', 'office_2.jpg', 'office_3.jpg', ...
%         'office_4.jpg', 'office_5.jpg', 'office_6.jpg'};
files = {'IMG\museum\1.jpg','IMG\museum\3.jpg', 'IMG\museum\5.jpg', 'IMG\museum\7.jpg' };         
%expTimes = [0.0333, 0.1000, 0.3333, 0.6250, 1.3000, 4.0000];
 %expTimes = [0.1000, 0.6250, 4.0000];
hdr = makehdr(files)%, 'RelativeExposure', expTimes ./ expTimes(1));
rgb = tonemap(hdr);
figure; imshow(rgb)